Error

two or more packages specified (libmailutils5 libsane-extras)